<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container">
        <a class="navbar-brand" href="/">{{ site.title }}</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                <li class="nav-item"><a class="nav-link" aria-current="page" href="{{ "/" | relative_url }}">Home</a></li>
                {% for item in site.data.navigation %}
                  {% if item.url != null and item.name != null %}
                        <li class="nav-item"><a class="nav-link" href="{{item.url}}">{{item.name}}</a>
                  {% endif%}
                {% endfor %}
            </ul>
        </div>
    </div>
</nav>
